Subject: RE: TID: 20046128 / Tom Jones - New Orleans Jazz and Heritage Festival 2019 - Week 2 / 02/05/2019 11:00
From: Brian Sexton <[email-masked]>
To: Evan Quinlivan <[email-masked]>, Scott Grainger <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Wed, 8 May 2019 15:38:52 +0000

Hi @Rosette Modiri<mailto:[email-masked]>,

Could this please be checked with Shahera?

Kind regards,
Brian

From: Evan Quinlivan
Sent: Tuesday 7 May 2019 18:01
To: Scott Grainger <[email-masked]>; Brian Sexton <[email-masked]>
Subject: Re: TID: 20046128 / Tom Jones - New Orleans Jazz and Heritage Festival 2019 - Week 2 / 02/05/2019 11:00

@Brian Sexton<mailto:[email-masked]> can this please be flagged to check with Shahera.

Evan Quinlivan

Senior Customer Facing Team Leader

[viagogo]

________________________________
From: Scott Grainger
Sent: Tuesday 7 May 2019 17:55:44
To: Evan Quinlivan
Subject: TID: 20046128 / Tom Jones - New Orleans Jazz and Heritage Festival 2019 - Week 2 / 02/05/2019 11:00

Hi Evan,

I'm trying to determine whether the agent previously told buyer to send tickets back to us here, she escalated to payments for a refund due to cancellation, and a case note has appeared asking for a tracking number from buyer, but I can't tell if the buyer has been asked  to even send them back?

Can we please contact agent: Shahera Shaikh and ask them for an update here?

If she has not told buyer to return, I'll contact the buyer myself, just need to verify what's going on here

Regards,

Scott